﻿@charset "utf-8";
/* Set the defaults */
html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/bg4.png);
	background-repeat: repeat;
	background-color: #007B98;
	color:#676767;
	height: 100%;
}
.maincontentouter {
	width: 940px;
	min-height: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}
.topnavigation {
	width: 920px;
	padding: 10px 10px 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	overflow: hidden;*/
}
.homepicture {
	width: 920px;
	min-height: 240px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 15px;
}
.maincontent {
	width: 900px;
	padding: 15px 20px 20px 20px;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
}
.maincontent-home {
	width: 880px;
	padding-top:10px;
	padding-bottom:20px;
	/*padding-left: 20px;
	padding-right: 20px;*/
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	clear:both;
}
.homebox {
	border: 5px solid #1d5079; 
	border-radius: 10px;
	width: 230px; 
	float: left; 
	padding: 10px; 
	margin-bottom: 20px;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #676767;	
}
.otherlinks {
	float:right;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 10px;
}
a:link {
	color: #007b98;
	text-decoration:none;
}
a:visited {
	color: #007b98;
	text-decoration:none;
}
a:hover {
	color: #ffb13d;
	text-decoration: underline;
}
a:active {
	color: #007b98;
	text-decoration:none;
}
td {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #676767;
	text-align:left;
}
p {
	line-height: 18px;
	margin:0px 0px 10px 0px;
}
h1 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #007b98;
	margin:0px 0px 0px 0px;
}
h2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #007b98;
	margin:3px 0px 5px 0px;
}
h3 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-style: normal;
	font-weight:bold;
	color: #007b98;
	margin:12px 0px 0px 0px;
}
h4 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #007b98;
	margin:12px 0px 0px 0px;
}
h5 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #007b98;
	margin:0px 0px 0px 0px;
}
/* Other Heading tags */
.heading-h1 {
	color:#0998f7;
}
.heading-h1-maternity {
	color:#fab1de;
}
.subhead1 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-style: normal;
	font-weight:bold;
	color: #01325b;
}
.subhead2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #01325b;
}

/* Site Footer */
.footer {
	clear:both;
	float:inherit;
	margin-left: auto;
	margin-right: auto;
	background:#ebebeb;
	padding:5px 2px 5px 2px;
	width: 916px;
	text-align:center;
	text-decoration: none;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#666666;
}
.footer-txt {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#666666;
	text-decoration:none;
}
a.footer-txt:link {
	color:#666666;
}
a.footer-txt:visited {
	color:#666666;
}
.footer-txt:hover {
	text-decoration:underline;
}

/* Main menu */
.MenuImg {
	width:920px;
	padding:0;

}
.MenuHorizontal {
	border-left: solid 1px #00ccff;
	border-bottom: solid 1px #009fd8;
	border-top: 0px;
	border-right: solid 1px #0099cc;
	text-decoration:none;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-shadow: 0px 1px 5px #000;
	padding:8px 0 9px 10px;
}
a.MenuHorizontal:link {
	color:#FFFFFF;
}
a.MenuHorizontal:visited {
	color:#FFFFFF;
}

/* Breadcrumbs */
.bread-home {
	width: 920px;
	height: 11px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#666666;
	text-transform:capitalize;
	text-decoration:none;
	padding:7px 0px 10px 0px;
}
.breadcrumbs-left {
	text-align:left;
	float:left;
	width:70%;
}
.breadcrumbs-right {
	text-align:right;
	float:right;
	width:30%;
}
a.breadcrumbs {
	color:#666666;
	text-decoration:none;
}
a.breadcrumbs:hover {
	color:#0099CC;
	text-decoration:underline;
}
.breadheading {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#0099cc;
	text-decoration:none;
}
a.breadheading:link {
	color:#0099cc;
}
a.breadheading:visited {
	color:#0099cc;
}
.tablesort-odd {
	background-color:#f3fdff;
}

/* Home page slide */
.slidehome {
	float:right;
}

#slideshow {
	width: 478px;
	height: 240px;
	float:right;
}

/* Main content area */
.headingcontent {
	width: 905px;
	height: 42px;
	background-image: url(/ramsayweb/nci/images/heading-general.jpg);
	text-align: left;
	padding-top: 22px;
	padding-left: 15px;
	padding-bottom: 0px;
}
.headingcontent-maternity {
	width: 905px;
	height: 42px;
	background-image: url(/ramsayweb/nci/images/heading-maternity.jpg);
	text-align: left;
	padding-top: 22px;
	padding-left: 15px;
	padding-bottom: 0px;
}
.maternity-home {
	width: 185px;
	height: 42px;
	background-image: url(/ramsayweb/nci/images/heading-maternity.jpg);
	text-align: left;
	padding-top: 22px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin-left:10px;
	float:left;
}
.standard-home {
	width: 185px;
	height: 42px;
	background-image: url(/ramsayweb/nci/images/heading-general.jpg);
	text-align: left;
	padding-top: 22px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin-left:10px;
	float:left;
}

.maternity-pic {
	width: 700px;
	float:right;
}
.rightcontentouter {
	padding-top:10px;
	width:700px;
	float:right;
}
.rightcontent {
	margin-left: 10px;
	width: 643px;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	float:right;
}
.leftcontent {
	margin: 0 0 20px 0;
	border: 1px solid #eee;
	float:left;
	width:230px;
}
/* Left auto menu */
#leftmenu {
	float:left;
	list-style: none;
	color: #007b98;
}
#leftmenu ul {
	list-style: none;
	margin-left: -20px;

}
#leftmenu li a {
	display: block;
	padding: 7px;
}
#leftmenu li a:link {
	color: #007b98;
	text-decoration:none;
}
#leftmenu li a:visited {
	color: #007b98;
	text-decoration:none;
}
#leftmenu li a:hover {
	text-decoration: underline;
	color: #007b98;
	background-color: #eee;
}
#leftmenu li a:active {
	color: #007b98;
	text-decoration:none;
}
#leftmenu .sectionHeading {
	font-size: 14px;
	color: #01325b;
	text-transform:uppercase;
	font-weight: bold;
	border-bottom: 1px dotted #eee;
	padding: 7px;
}
#leftmenu ul ul {
	list-style: square;
}

/* Other style sheets include
ie-special.css for Internet Explorer only styles
ramsay-maternity.css for maternity styles
 */
 
/* Other styles */
.nobullet, .nobullet li {
	list-style:none;
}

.small {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#666666;
	text-decoration:none;
}
.speciality-choice {
	cursor:pointer;
}

.twitter {
	text-align:center;
	/*margin:10px 0px 0px 0px;*/
	padding:4px 0;
	font-size:13px;
	font-weight:bold;
	background-color:#0187ba;
	color:#FFF;
}

a.twitter:link {
	color:#FFF;
}
a.twitter:visited {
	color:#FFF;
}
.specialistbox {
	width: 625px;
	float: right;
	height: 100%;
	border-bottom: dotted 1px #999;
}
.qualifications {
	font-size: 11px;
	font-weight: bold;
}
.picsborder {
	border: 1px solid #eee;
}

/* Contact Us form */
label {
	width:142px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top:3px;
	margin-right:2px;
	padding-top:11px;
	padding-left:6px;
	float:left;
	display: block;
	clear: left;
}
.div_texbox {
	width:347px;
	float:left;
	margin-top:3px;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:5px;
	clear: left;
}

.textbox {
	width:285px;
	padding:3px 5px 3px 19px;
}
.textbox:focus, .textbox:hover {
	background-color:#F0FFE6;
}
.button_div {
	float:left;
	margin-top:3px;
	clear: left;
}
.address1 {
	width: 315px;
	float: left;
	clear: left;
}
.address2 {
	width: 315px;
	float: left;
	margin-left: 5px;
}
.redcolor {
	color: #F00;
}

/* Styles for printers */
@media print
{
.leftcontent {
	display:none;
}
.rightcontent {
	width: 690px;
	text-align: left;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	float:left;
	padding-left:10px;
}
}